petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscGetUserName

Returns the name of the user.

### Synopsis

    PetscErrorCode  PetscGetUserName(char name[],size_t nlen)

Not Collective Many br

### Input Parameter

nlen - length of name Many br

### Output Parameter

name -contains user name. Must be long enough to hold the name Many br

Many br

### See Also

PetscGetHostName()

Level:developer
Location:src/sys/utils/fuser.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages